{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flatbuffers/flatbuffers-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_flatbuffers-doc_install",
            "desc": "测试 flatbuffers-doc 软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_flatbuffers-doc_function_docs",
            "desc": "验证 flatbuffers-doc 软件包的文档功能，确保文档内容完整且可访问。"
        }
    ]
}